/*
Document:addMenu
Created on:Feb 28,2012,4:17:35 PM
Author:AZ Naqvi
Description:Purpose of the stylesheet follows.
*/
#logintopbar *{border:none;margin:0 auto;padding:0;outline:none;text-decoration:none;font-family: 'Roboto', 'Arial', sans-serif;font-size:initial;line-height:initial;color:#FFF}
#logintopbar a,#logintopbar p,#logintopbar span.fanavlabel,#logintopbar span.fanavlabel *{font-size:13px;line-height:15px;color:#777}
body.loggedin{padding-top:35px}
#adminsidebarmenu li,#logintopbar{border-bottom:1px solid rgba(0,0,0,0.2)}
#logintopbar .mLi,#logintopbar .sLi,#logintopbar .ssLi{white-space:nowrap}
#logintopbar a,#logintopbar li,.menutogglernomargin{transition:all 0.7s}
#logintopbar #mainAddMenu{width:100%;min-height:25px;margin:0 auto;float:left}
#logintopbar #addMenu{width:100%;padding:0px;margin:0 auto;color:#FFFFFF;display:block}
#logintopbar .mUl{width:100%;height:auto;list-style:none}
#logintopbar .mUl::after{content:'';display:block;float:none;clear:both}
#logintopbar .mUl li:hover > ul{display:block}
#logintopbar ul li:hover > a,#logintopbar ul li:hover > a *{color:#FFF}
#logintopbar .mLi{position:relative;width:auto;float:left;border-right:1px solid rgba(0,0,0,0.2);display:inline;padding:0px 10px}
#logintopbar .mLiA{padding:5px 10px;display:inline-block}
#logintopbar .mLiA#current,#logintopbar .mLiA#current *{color:#FFF}
#logintopbar .sUl{position:absolute;top:100%;padding:5px 0px;left:10px;display:none;width:auto;height:auto;list-style:none;margin:0px;background-color:#222;z-index:9999;min-width:150px;box-shadow:5px 5px 10px 5px rgba(0,0,0,0.6)}
#logintopbar .mLi.doublecol > .sUl{min-width:320px}
#logintopbar .sLi{width:auto;text-align:left;display:block;float:none;position:relative;border-top:1px solid rgba(0,0,0,0.2)}
#logintopbar .sLi:first-child{border-top:none}
#logintopbar .mLi.doublecol > .sUl > .sLi{width:50%;float:left}
#logintopbar .mLi.doublecol > .sUl > .sLi:nth-child(odd){border-right:1px solid #000}
#logintopbar .sLiA{padding:10px;display:block}
#logintopbar .ssUl{position:absolute;display:none;width:auto;height:auto;left:100%;list-style:none;margin:0px;background-color:rgba(0,0,0,0.95);background-repeat:repeat;z-index:100}
#logintopbar .mLi.doublecol > .sUl .sUl{box-shadow:0px 0px 2px #9c9c9c}
#logintopbar .ssLi{width:auto}
#logintopbar .ssLiA{min-width:100px;padding:5px 10px;display:block}
#logintopbar .mLi:hover,#logintopbar .mLiAc,#logintopbar  .mLiA:hover{color:#FFFFFF;background-repeat:repeat-x}
#logintopbar .sLi:hover,#logintopbar .sLiAc,#logintopbar .sLiA:hover,#logintopbar .ssLiAc,#logintopbar .ssLiA:hover{color:#FFFFFF;background-repeat:repeat-x}
#logintopbar .mLiA,#logintopbar .sLiA,#logintopbar .ssLiA{color:#777;text-transform:capitalize}
#logintopbar .sLiA,#logintopbar .ssLiA{text-align:left}
#logintopbar .mLi.selectedMenu > .mLiA{color:#FFF}
#logintopbar .sLi .sUl{left:100%;top:0px;border:1px solid rgba(0,0,0,0.2)}
#logintopbar .mLi.doublecol > .sUl > .sLi:nth-child(odd) .sUl{left:auto;right:100%}
#logintopbar a.activea{color:#FFF}
/* Top Bar */
#logintopbar{min-height:25px;color:#FFF;background-color:#222;padding:5px 0px;font-size:13px;line-height:15px;position:fixed;width:100%;top:0px;z-index:99999;display:none}
.loggedin #logintopbar{display:block}
#logintopbar,#logintopbar *{direction:ltr}
#clock{position:absolute;top:0px;left:0px;bottom:0px;right:0px;margin:auto;width:200px;line-height:25px}
#baricons{float:right;margin-right:10px;vertical-align:top}
#titleicons{float:left;margin-left:10px}
#titleicons a{color:#FFF;font-size:12px;line-height:15px;margin:0px;padding:0px;vertical-align:top;display:inline-block;text-transform:uppercase}
.tbarspan{display:inline-block}
.baricons img{background-color:#FFF;cursor:pointer;margin-left:10px;height:16px}
#titleicons.baricons img{margin-left:0px}
#axethemeselection,#axelangselection{position:absolute;width:auto;top:100%;right:10px;display:none;background:#000;height:20px;padding:5px;z-index:10}
#axethemeselection img{margin-left:1px}
.menutogglernomargin{margin:0px auto;padding:5px 20px;line-height:15px;color:#777}
.menutogglernomargin:hover{color:#FFF}
#logintopbar li#nav-administrator{float:right;border:none}
#logintopbar li#nav-administrator > ul{left:auto;right:0px;box-shadow:-5px 5px 10px 5px rgba(0,0,0,0.6)}
#mobilenavsection{display:none;cursor:pointer;margin-bottom:0px}
#mobilenavsection p{font-weight:bold;font-size:14px;position:relative;margin:0px;text-transform:uppercase;padding-left:30px}
.imgpath{max-width:100%}
#mobilenavsection p span{cursor:pointer;top:0px;font-size:20px;line-height:16px;position:absolute;right:5px}
#mobilenavsection p span#sidemenutoggler{left:5px}
/* Pseudo Login Bar */
#loginasbar{background:#000;color:#FFF;text-align:right;padding:5px 10px}
#loginasbar a{color:#FFF;opacity:0.7}
#loginasbar a:hover{opacity:1}
body.loggedinasuser{padding-top:60px}
/* Pseudo Login Bar */
/* Side Menu */
#admincontent{position:relative;left:0px;transition:all 0.5s;vertical-align:top;padding:0px 10px 0px 210px}
#adminsidebarmenu{padding:0px 0px 50px;background:none;z-index:9999;width:200px;position:absolute;top:35px;left:0px;font-size:13px;line-height:15px;min-height:100%;transition:all 0.5s;display:inline-block;vertical-align:top;float:left}
#adminsidebarmenu:before{top:0px;content:'';position:fixed;z-index:1;width:200px;height:999999vh;background:#222}
#adminsidebarmenu *{z-index:2}
#adminsidebarmenu a{color:#777;transition:all 0.5s;display:block}
#adminsidebarmenu a:hover,#adminsidebarmenu ul li:hover > a,#adminsidebarmenu li.selectedMenu > a,#adminsidebarmenu a.activea{color:#FFF}
#adminsidebarmenu li{display:block;transition:all 0.5s;width:100%;white-space:nowrap;text-align:left}
#adminsidebarmenu li a{padding:0px;position:relative;left:0px}
#adminsidebarmenu ul{padding:0px}
#adminsidebarmenu ul li ul{display:none;min-width:200px;z-index:10}
#adminsidebarmenu li.selectedMenu > ul{display:block}
#adminsidebarmenu #sideMenuInner:after{content:'';display:block;clear:both;float:none}
#adminsidebarmenu #sideMenuInner > ul > li{font-size:16px;line-height:18px}
#adminsidebarmenu #sideMenuInner > ul > li > ul > li{font-size:14px;line-height:18px}
#adminsidebarmenu #sideMenuInner > ul > li > ul > li ul li{font-size:12px;line-height:18px}
#adminsidebarmenu #sideMenuInner > ul li{position:relative}
#adminsidebarmenu #sideMenuInner > ul li ul{position:relative}
#adminsidebarmenu #sideMenuInner > ul li.selectedMenu > ul{position:relative;top:auto;left:auto;width:100%;min-width:100%;padding:0px}
#adminsidebarmenu li.selectedMenu,#adminsidebarmenu li.selectedMenu li,#adminsidebarmenu li.permaSelectedMenu{background:#000}
#adminsidebarmenu li.selectedMenu > a,#adminsidebarmenu li.permaSelectedMenu > a{background:rgba(34,76,130,0.4)}
#adminsidebarmenu li::before{content:'';position:absolute;top:0px;left:0px;height:40px;width:5px;background:none}
#adminsidebarmenu li.selectedMenu::before,#adminsidebarmenu li:hover::before{background:#224c82}
#adminsidebarmenu li .fa{display:inline-block;margin-right:5px}
#adminsidebarmenu .sidemenucaller{display:none;position:fixed;bottom:0px;left:0px;width:40px;height:40px;line-height:40px;text-align:center;font-size:30px;background:#222;color:#FFF;cursor:pointer;z-index:10;transition:all 0.5s;border:1px solid #222;opacity:0.5}
#adminsidebarmenu .sidemenucaller:hover{opacity:1}
#adminsidebarmenu .sidemenucaller .fa{line-height:37px;margin-right:1px}
#adminsidebarmenu .sidemenucaller .fa-caret-right{margin-right:0px}
#adminsidebarmenu ul li a{height:40px;overflow:hidden;width:100%}
#adminsidebarmenu ul ul li{padding-left:0px}
#adminsidebarmenu ul li a[href="#"]{position:relative;}
#adminsidebarmenu ul li a[href="#"]::before{position:absolute;top:0px;right:2px;content:'+';width:16px;text-align:center;display:inline-block;z-index:2;bottom:0px;margin:auto;padding:10px 0px;line-height:18px;opacity:1}
#adminsidebarmenu ul li.selectedMenu > a[href="#"]::before{content:'-'}
#bodywrapper{display:block;width:100%}
.sidemenumini{color:#FFF;cursor:pointer;font-size:14px;padding:0px;margin-top:20px;width:40px;height:40px;line-height:40px;text-align:center;float:left}
#adminsidebarmenu li .fa{margin-right:0px;display:inline-block;margin:0px;padding:0px;width:40px;height:40px;line-height:40px;text-align:center;position:relative}
.minisidebar #adminsidebarmenu li .fa{margin-right:0px}
.minisidebar #sideMenuInner{text-align:center}
.minisidebar #sideMenuInner+p{background:#000;white-space:nowrap;padding:5px}
.minisidebar #admincontent{padding-left:50px}
.minisidebar #adminsidebarmenu ul li{width:40px}
.minisidebar #adminsidebarmenu{width:40px}
.minisidebar #adminsidebarmenu #sideMenuInner > ul > li .fa,.minisidebar  #adminsidebarmenu #sideMenuInner > ul > li > ul > li .fa,.minisidebar   #adminsidebarmenu #sideMenuInner > ul > li > ul > li ul li .fa{font-size:14px}
.minisidebar #adminsidebarmenu ul li a[href="#"]::before{z-index:-10}
#adminsidebarmenu ul li a *{display:inline-block;float:left;line-height:40px}
#adminsidebarmenu ul li a span.fanavlabel{max-width:calc(100% - 65px);text-overflow:ellipsis;overflow:hidden}
#adminsidebarmenu ul li a:hover span.fanavlabel{overflow:initial}
#adminsidebarmenu ul li a::after{display:block;clear:both;}
/* Side Menu */
/* Responsive */
@media(max-width:1024px){
	#admincontent{padding-left:10px}
	#adminsidebarmenu{left:-200px}
   #adminsidebarmenu .sidemenucaller{display:inline-block}
   body.showadminnav #adminsidebarmenu .sidemenucaller{left:200px}
   body.showadminnav #adminsidebarmenu{left:0px}
   body.showadminnav #admincontent{left:200px}
   body{overflow-x:hidden}
   #mobilenavsection{display:block}
   #logintopbar #mainAddMenu{min-height:0px;max-height:75%;display:none;margin-top:0px;overflow-y:auto;overflow-x:hidden;display:block;transition:opacity 1s ease-out;opacity:0;height:0}
   #logintopbar #mainAddMenu.mainAddMenuShowHide{opacity:1;height:300px;margin-top:10px}
   #logintopbar #mainAddMenu ul li{width:100%;padding:0px;border-right:none}
   #logintopbar #mainAddMenu ul li a{display:block;text-align:left}
   #logintopbar #mainAddMenu ul li ul{width:90%;left:5%;top:0px;position:relative;display:block !important}
   #logintopbar #mainAddMenu ul li:hover ul{display:block !important}
   #logintopbar .mLi{border-bottom:1px solid rgba(0,0,0,0.2)}
}
@media (max-width:770px){
   .tbarspan{display:block;width:100%;float:none !important;clear:both;margin:5px 0px 0px 0px !important}
   #clock{position:relative;width:100%;display:block}
}
@media (max-width:750px){

}
@media (max-width:1024px) and (max-height:350px){
   #logintopbar #mainAddMenu.mainAddMenuShowHide{height:150px}
}